﻿#FormPanel input[id*="txt"] {
    border: 1px solid #CECECE;
    font-size: 12px;
    height: 18px;
    margin-top: 0;
}

#FormPanel textarea[id*="txtArea"] {
    font-size: 14px;
    margin-top: 0;
}

body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
line-height:18px;

background-image:url(/Member/FreshCoatofLakeNorman/Preview/Images/Banner_inner.jpg);
background-repeat:no-repeat;
background-position:center top;

}
.HeaderWhiteSpaceTop
{

}
.HeaderOuterBg
{
      /*background-image:url(../Images/Set1/HeaderOuterBg.jpg);
	background-repeat:repeat-x;
	background-position:center top;	
        display:none;*/
}
.HeaderInnerBg
{
/%padding:13px 0px 5px 0px;%/
padding:-1px 0px 5px 0px;	
margin-left:auto;
margin-right:auto;
}
.BusinessName
{
	font-family:"Times New Roman", Times, serif;
	font-size:36px;
	color: #000;
	padding:0px 0px 0px 0px;	
}
.TagLine
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color:#ffffff;
}
.Verline
{
}

/* Adjacent Logo starts here */
.HeaderMenu {
        text-align:right;
        width:100%;
        vertical-align:bottom;
        
}
/* Adjacent Logo ends here */

.HrLineBelowHeader
{
}
.HrLineBelowMenuTop
{
}
.HrLineBelowBanner
{
}
.HrLineBelowMenuBottom
{
}
.HrLineBelowBody
{
	
}
.HrLineBelowFooter
{
}
.BannerOuterBg
{
/*background-image:url(../Images/Banner_Outer.jpg);
background-repeat:no-repeat;
background-position:center bottom;*/
	
}
/* System New class for banner inner bg */
.BannerInnerBg
{
margin-left:auto;
margin-right:auto;
	}
/* System New class for banner inner bg ends */
.BodyOuterBg
{

}
/* System New class for body inner bg */
.BodyInnerBg
{

	padding:5px 0px 0px 0px;
	margin-left:auto;
    margin-right:auto;
	
}
/* System New class for body inner bg ends*/	
/* top and bottom nav starts here */
.MenuOuterBg
{
	background-image:url(../Images/menu_outer.gif);
	background-repeat:repeat-x;
	background-position:center top;	
	height:37px;
}
/* System New class for menu inner bg */
.MenuInnerBg
{
margin-left:auto;
margin-right:auto;

}
/* System New class for menu inner bg ends */
.BlockMenuTop {
}
.BlockMenuBottom {
}
.MenuLftTop {

	width:0px;
	height:0px;
	
}
.MenuMidTop
{

	width:0px;
	height:0px;	
}
.MenuRgtTop
{

	width:0px;
	height:0px;
}
.MenuLftMid
{

	width:0px;
	
}
.MenuMid
{
	 height:37px;
}
.MenuRgtMid
{
	
	width:0px;	
	
}
.MenuLftBtm
{
   
	width:0px;
	height:0px;	
}
.MenuMidBtm
{

	width:0px;
	height:0px;
}
.MenuRgtBtm
{
	
	width:0px;
	height:0px;	
}
.MenuHorLeftBullet
{
display: none;
}
.MenuHorTopBullet
{
	display: none;
}
.MenuSeperator
{
	height:37px;
	width:1px;
	padding: 0px 0px 0px 0px;
	background:url(../Images/seprator.gif) no-repeat left top;
}
.MenuHor
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	padding: 0px 0px 0px 0px;
}
.MenuHorActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	padding: 0px 0px 0px 0px;
}
.Nav
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
	padding:9px 50px 9px 50px;
display:block;
}

.NavActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	text-decoration:none;
	padding: 9px 50px 9px 50px;
	display:block;
background:#cc0033;
}
/* top and bottom nav ends here */

/* nav with banner starts here */
.MenuBgVer
{		
	background-image:url(Images/img-white-BodyBG.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #202d3a;
	
	
}
/* Menu top Curved Image Place here */
.MenuVerTopCrv
{
	background-image:url(../Images/Set1/img-VMenubarTop.gif);
	background-repeat:no-repeat;
	height:5px;
}
/* Menu Gradient BG Image Place here */
.MenuBgGradVer
{
	margin-top:-1px;
}
.MenuVerLeftBullet
{
}
.MenuVerTopBullet
{
	display: none;
}
.MenuSeperatorVer
{
	height: 1px;
}
.MenuVer
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	text-align: left;
	padding:7px 0px 7px 0px;
	background-image:url(../Images/Set1/menu-bg-deactive-1.gif);
	background-repeat:repeat-x;
}
.MenuVerActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-align: left;
	cursor: pointer;
	padding:7px 0px 7px 0px;
	background-image:url(../Images/Set1/menu-bg-active-1.gif);
	background-repeat:repeat-x;
}
.NavVer
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	padding:7px 0px 7px 0px;
}
.NavVerActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	text-decoration: underline;
	padding:7px 0px 7px 0px;
}
/* nav with banner ends here */
/* submenu start here */
.SubMenuVerLeftBullet
{
	display: none;
}
.SubMenuVerTopBullet
{
	display: none;
}
.SubMenuSeperatorVer
{
	height: 1px;
}
.SubMenuVer
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	text-align: left;
	width:145px;
	border-left:1px solid;
	padding:7px 5px 7px 3px;
	background-image:url(../Images/Set1/menu-bg-deactive-1.gif);
	background-repeat:repeat-x;
}
.SubMenuVerActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-align: left;
	cursor: pointer;
	width:145px;
	border-left:1px solid;
	padding:7px 5px 7px 3px;
	background-image:url(../Images/Set1/menu-bg-active-1.gif);
	background-repeat:repeat-x;
}
.SubNavVer
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	padding:7px 0px 7px 0px;
}
.SubNavVerActive
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	text-decoration: underline;
	padding:7px 0px 7px 0px;
}
/* submenu ends here */
.ShadowPad
{
	padding: 0px 0px 0px 0px;
}
.LayoutMargin
{
	margin-top: -5px;
}
.FooterOuterBg
{
background: url(../images/FooterOutterBg.gif) repeat-x;
height:55px;
padding: 10px 0px 0px 5px;
}
/* System New class for footer inner bg */
.FooterInnerBg
{
margin-left:auto;
margin-right:auto;
	
}
/* System New class for footer inner bg ends */
.Footer
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 10px 0px 0px 10px;
}
.FooterText
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	/*padding: 0px 0px 0px 9px;*/
display:none;
}
.FooterLftTop
{
}
.FooterMidTop
{


}
.FooterRgtTop
{

}
.FooterLftMid
{
}
.FooterMid
{

	

}
.FooterRgtMid
{

}
.FooterLftBtm
{


}
.FooterMidBtm
{

}
.FooterRgtBtm
{

}
a.FooterNav
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.FooterNav:hover
{
	color: #000000;
	text-decoration: underline;
}
a.FooterLink
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.FooterLink:hover
{
	color: #000000;
	text-decoration: underline;
}
.WhiteSpaceA
{
}
.WhiteSpaceB
{
height: 0px;
}
.WhiteSpaceC
{

}
.WhiteSpaceD
{

}
.WhiteSpaceE
{
	
}
.FooterWhiteSpaceBottom
{
	height: 0px;
}
.WhiteSpaceInsideBanner
{

}
.BlockWhiteSpaceA
{
	display:none;
}
.BlockWhiteSpaceB
{
}
.BlockWhiteSpaceC
{
}
.BlockWhiteSpaceD
{
}
.BlockWhiteSpaceE
{
	height:0px;
}
.BlockWhiteSpaceF
{
}


/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*Only Modify If Shopping Cart exists - */

.tableborder
{
	border: 0px dotted #63a422;
	margin: 0px;
	padding: 0px;
}

.CartLayoutMargin
{
	margin-top: -5;
	width: 100%;
}

.LeftPanel
{
	width: 100%;
}

/****** Classes for shopping cart menu ******/
.SubmenuBG
{
	background-color: #3f4f5f;
	padding: 5px 0px 5px 0px;
}
.LoginBG
{
	background-color: #253544;
	padding: 5px 0px 5px 0px;
}
.Seprator
{
	background-image:url(../Images/spacer.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:1px;
	padding: 0px 0px 0px 0px;
	background-color:#FFFfff;
}
.LinkLayoutHead a
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.LinkLayoutHead a:Hover
{
	color: #dddddd;
	text-decoration: underline;
	padding: 0px 10px 0px 10px;
}
.LoginName
{
	font-weight: bold;
	color: #ffffff;
	padding: 0px 0px 0px 5px;
}
.LogOutText
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
a.LogOutText:hover
{
	font-weight: bold;
	color: #dddddd;
	text-decoration: underline;
	padding: 0px 5px 0px 5px;
}
/****** ends here ******/

.BreadCrumb
{
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.imgPanel
{
	background-color: #ffffff;
	border: 5px solid #dddddd;
}
.CartImageBorder
{
	border-width: 1px;
	border-style: solid;
	border-color: #e1e1e1;
}
.txtPrice
{
	color: #4e97b2;
	font-weight: bold;
}
.ProductDetailsShortDescription
{
	font-weight: bold;
	font-size: 12px;
}
/*Edit Option of Product*/
.OptionPrice
{
	color: #800000;
	font-style: italic;
}
.OptionItemName
{
}
.OptionDisplayText
{
	font-weight: bold;
	color: #358E00;
	font-size: 12px;
}
.ErrorBody
{
	color: Red;
	font-weight: normal;
}

.txtSubHead
{
	color: #800000;
	font-weight: bold;
	font-size: 14px;
}
.BlockCenter
{
	margin-left: auto;
	margin-right: auto;
}
.PagingText
{
	font-size: 10px;
	font-weight: bold;
	color: blue;
}

span.Asterisk
{
	color: #ff0000;
	font-weight: bold;
}
.ProductListHeader
{
	font-weight: bold;
}
.ProductListItem
{
	vertical-align: bottom;
}
.ProductListContent
{
	width: 100%;
}
.ProductListName
{
	color: blue;
}
.ProductListDescription
{
}
.ProductDetailsName
{
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.ProductDetailsLongDescription
{
}
.GridStyle
{
	border-color: #CCCCCC;
	background-color: White;
	border-style: solid;
	border-width: 1px;
}
.GridHeadStyle
{
	background-color: #999999;
	font-weight: bold;
	color: #ffffff;
}

.GridRowStyle
{
	background-color: #ececec;
}

.GridFooter
{
	background-color: blue;
}
.GridSelectedRow
{
	background-color: #339966;
	color: White;
	font-weight: bold;
}
.GridPagerStyle
{
	background-color: #336666;
	color: White;
}
.loginpanel
{
	border: #cccccc 1px solid;
	background-color: #f9f9f9;
	width: 100%;
}




.AlternateRow
{
	background-color: #189bad;
}

.businessLogo
{
	background-image: url(../Images/Set1/logo.png);
	background-repeat: no-repeat;
	width: 239px;
	height: 46px;
	border: 0px;
}
.hd_welcome
{
font-weight:normal;
font-size:28px;
line-height:28px;
}
.hdtxt
{
font-weight:normal;
font-size:18px;
padding:20px 0px 0px 0px;
line-height:22px;
}
h5.content
{
font-size:12px;
font-weight:normal;
line-height:18px;
margin:0px;
padding:16px 0px 0px 0px;
}
.service_area
{
background: url(../images/service_area_bg.gif) no-repeat center top #73061f;
min-height:183px;
padding:8px 0px 0px 5px;
color:#ffffff;
line-height:16px;
}
.home_tips
{
background: url(../images/paint.gif) no-repeat center top #055585;
min-height:183px;
padding:8px 0px 0px 5px;
color:#ffffff;
line-height:16px;
}
.testimonials
{
background: url(../images/comment.gif) no-repeat center top #4c7305;
min-height:183px;
padding:8px 0px 0px 5px;
color:#ffffff;
line-height:16px;
}
.hd_home
{
font-size:14px;
font-weight:bold;
padding:0px 0px 8px 0px;
margin:0px;
}
#LyoutControl1_LM227_P1 {
    width: 642px;
}
.faq_lineh_home
{
font-size:12px;
font-weight:normal;
padding:0px 0px 8px 0px;
margin:0px;
}
.hd_welcomebtm
{
font-size:24px;
font-weight:normal;
line-height:28px;
}
.service_home
{
background: url(../images/services.png) no-repeat left top;
position:relative;
}
.img_pos
{
  position: absolute;
    right: -2px;
    top: 35px;
}

.img_pos2
{
  position: absolute;
    right: -2px;
    top: 135px;
}
.img_pos_inner
{
  position: absolute;
    right: -11px;
    top: 25px;
}
.img_pos_inner2
{
  position: absolute;
    right: -5px;
    top: 140px;
}
.service_Hd_home
{
font-size:26px;
font-weight:normal;
padding: 25px 0px 0px 45px;
}
.service_add
{
margin:0px;
padding:20px 0px 0px 10px;
}
.service_add ul
{
margin:0px;
padding:0px 0px 0px 0px;
}
.service_add ul li
{
margin:0px;
padding:3px 0px 4px 0px;
list-style-type:none;
text-decoration:underline;
font-weight:bold;
font-size:12px;
border-bottom:1px dotted #d5d5d5;
width:213px;
}
.service_add ul li a
{
text-decoration:none;
color:#000000;
font-weight:bold;
}
.service_add ul li a:hover
{
text-decoration:none;
color:#000000;
font-weight:bold;
}
li.no_border
{
border:none !important;
}
.abt_us_li
{
margin:0px;
padding:0px 0px 0px 0px;
}
.abt_us_li ul
{
margin:0px;
padding:0px 0px 0px 0px;
}
.abt_us_li ul li
{
margin:0px;
padding:5px 0px 6px 45px;
list-style-type:none;
background: url(../images/bullet.png) no-repeat left 7px;
}
.hdtxt_inner
{
padding:7px 0px 12px 0px;
line-height:22px;
}
h4.inner_hd
{
padding:0px 0px 8px 0px;
}
.home_tips_inner
{
background: url(../images/paint_inner.gif) no-repeat left top;
padding:8px 0px 0px 5px;
color:#ffffff;
height:183px;
}
.testimonials_inner
{
background: url(../images/inner_comment.gif) no-repeat left top;
padding:8px 0px 0px 5px;
color:#ffffff;
height:183px;
}
.service_area_inner
{
background: url(../images/abt_us_right.gif) no-repeat left top;
padding:8px 0px 0px 5px;
color:#ffffff;
height:183px;
}
.inner_hda
{
line-height:26px;
padding-top:8px;
}
.inner_hda a
{
font-size:20px !important;
line-height:24px;
}

#ctl02_dlHorMenu_ctl01_Panel9 .NavActive
{
background:#ff3300;
}

#ctl02_dlHorMenu_ctl02_Panel9 .NavActive
{
background:#cccc00;
}
#ctl02_dlHorMenu_ctl03_Panel9 .NavActive
{
background:#006600;
}

#ctl02_dlHorMenu_ctl04_Panel9 .NavActive
{
background:#006699;
}

#ctl02_dlHorMenu_ctl05_Panel9 .NavActive
{
background:#660099;
}
#divFormBuilderSubmit
{
    padding-left: 134px;
    padding-top: 5px;
}
.head-right-col {
    float: right;
    margin: 13px 5px 0 0;
    width: 224px;
}
#Header1_widget229138_FormBuilderIframe
{
    width: 760px!important;
    height:54px!important;
    overflow:hidden;
}
.contact-no {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 0 10px 0 0;
}
.contact-no span {
    float: left;
    margin: 0 5px 0 0;
}

@charset "utf-8";


@font-face {
 font-family: 'opensans';
 src: url('../fonts/opensans-light-webfont-webfont.eot');
 src: url('../fonts/opensans-light-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont-webfont.svg#opensans') format('svg');
 font-weight: normal;
 font-style: normal;
}

.banner-text {
    color: #FFFFFF;
    font-family: 'opensans';
    font-size: 44px;
    line-height: 51px;
    margin: 52px 0 0 75px;
    position: absolute;
    top: 7.2em;
    z-index: 6;
}
.banner-text span {
    font-family: 'opensans';
    font-size: 24px !important;
}
